section#technologies {
  background: #449dc1;
  padding: 70px 0px;
}

section#technologies .logos {
  font-size: 0px;
  margin-top: 30px;
}

section#technologies h1 {
  font-size: 30px;
  color: white;
}

section#technologies p {
  font-size: 17px;
  color: white;
}

section#technologies .logos div {
  font-size: 28px;
  color: white;
  text-align: center;
}

section#technologies .logos img {
  margin-bottom: 20px;
  border: 1px solid #e0e0e0;
  width: 66px;
  margin-left: 24px;
}